Bug 575664 - [abrt] crash in blueman-1.21-4.fc12: Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-500'
[abrt] crash in blueman-1.21-4.fc12: Functions.py:298:<lambda>:OSError: [Errn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:071d15b0
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-21 22:42 EDT by MfMagar
Modified: 2010-12-03 11:56 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 11:56:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (508 bytes, text/plain)
2010-03-21 22:42 EDT, MfMagar
no flags Details

  None (edit)
Description MfMagar 2010-03-21 22:42:49 EDT
abrt 1.0.8 detected a crash.

architecture: i686
cmdline: /usr/bin/python /usr/bin/blueman-manager
component: blueman
executable: /usr/bin/blueman-manager
kernel: 2.6.32.9-70.fc12.i686
package: blueman-1.21-4.fc12
reason: Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-500'
release: Fedora release 12 (Constantine)

backtrace
-----
Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-500'

Traceback (most recent call last):
  File "/usr/lib/python2.6/atexit.py", line 24, in _run_exitfuncs
    func(*targs, **kargs)
  File "/usr/lib/python2.6/site-packages/blueman/Functions.py", line 298, in <lambda>
    atexit.register(lambda:os.remove(lockfile))
OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-500'

Local variables in innermost frame:
lockfile: '/tmp/blueman-manager-500'
Comment 1 MfMagar 2010-03-21 22:42:50 EDT
Created attachment 401625 [details]
File: backtrace
Comment 2 Leonardo Garcia 2010-03-22 10:25:29 EDT

How to reproduce
-----
Tried to transfer a file to a phone bluetooth device. The file transfer was successful. However, it seems that the blueman crashed.
Comment 3 Leonardo Garcia 2010-03-23 15:51:18 EDT

How to reproduce
-----
Tried to transfer a file to a phone bluetooth device. The file transfer was successful. However, it seems that the blueman crashed.
Comment 4 Jonathan Pritchard 2010-10-24 13:54:32 EDT
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. After a file transfer, from my mobile phone connceted over bluetooth, and using nautilus.
2. I closed the Blueman window and it immediately crashed.
3.
Comment 5 Marc 2010-10-26 16:10:02 EDT
Package: blueman-1.21-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Minimise/Close RhythmBox
2. Radio 4 stream playing
3. ABRT pops up
Comment 6 Marc 2010-10-26 16:12:09 EDT
(In reply to comment #5)
> Package: blueman-1.21-4.fc13
> Architecture: x86_64
> OS Release: Fedora release 13 (Goddard)
> 
> 
> How to reproduce
> -----
> 1. Minimise/Close RhythmBox
> 2. Radio 4 stream playing
> 3. ABRT pops up

Ignore above, this was coincidental, I think it was simply a random crash on a couple of occasions that happened to correlate.
Comment 7 virum 2010-11-01 19:38:26 EDT
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.connected gps
2.
3.
Comment 8 Bug Zapper 2010-11-03 14:57:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 virum 2010-11-23 20:40:10 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.gps
3.
Comment 10 Bug Zapper 2010-12-03 11:56:03 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.